Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 75ca6978352a9f85b6697dd7e1954c98580489f3 (plain) (tree)
1
2
3
4
5
6
7


                                        
                                                                       
                               
                                                              
                     




                                                                         





                                                                 

                                              
                                                    
                                                          
                                                   
                                               
                             

                                                   

                                                             


                                             

                                                
                                                         
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Abstract FSM Diagram Editor
Bundle-SymbolicName: org.eclipse.etrice.ui.behavior.fsm;singleton:=true
Bundle-Version: 2.0.0.qualifier
Bundle-Activator: org.eclipse.etrice.ui.behavior.fsm.Activator
Bundle-Vendor: eTrice
Require-Bundle: org.eclipse.etrice.core.common.ui;bundle-version="2.0.0",
 org.eclipse.etrice.ui.common.base;bundle-version="2.0.0",
 org.eclipse.etrice.core.fsm;bundle-version="2.0.0",
 org.eclipse.etrice.core.genmodel.fsm;bundle-version="2.0.0",
 org.eclipse.etrice.core.fsm.ui;bundle-version="2.0.0",
 org.eclipse.graphiti;bundle-version="0.8.0",
 org.eclipse.graphiti.ui;bundle-version="0.8.0",
 org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
 org.eclipse.core.databinding;bundle-version="1.3.100",
 org.eclipse.gef;bundle-version="3.6.1",
 org.eclipse.emf.transaction;bundle-version="1.4.0",
 org.eclipse.xtext.ui;bundle-version="2.7.0",
 org.eclipse.xtend.lib;bundle-version="2.7.0",
 org.eclipse.xtext.ui.shared;bundle-version="2.7.0",
 org.eclipse.etrice.expressions.ui;bundle-version="2.0.0",
 org.eclipse.xtext.ui.shared;bundle-version="2.7.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.etrice.ui.behavior.fsm,
 org.eclipse.etrice.ui.behavior.fsm.actioneditor,
 org.eclipse.etrice.ui.behavior.fsm.actioneditor.preferences,
 org.eclipse.etrice.ui.behavior.fsm.commands,
 org.eclipse.etrice.ui.behavior.fsm.dialogs,
 org.eclipse.etrice.ui.behavior.fsm.editor,
 org.eclipse.etrice.ui.behavior.fsm.provider,
 org.eclipse.etrice.ui.behavior.fsm.support,
 org.eclipse.etrice.ui.behavior.fsm.support.util
Automatic-Module-Name: org.eclipse.etrice.ui.behavior.fsm

Back to the top